@charset "utf-8";

/* main visual */
#main_vis {width:100%; height:600px; position:relative;}
	#main_vis .viewfinder {}
	#main_vis .viewfinder ul {width:100%; height:600px; position:relative; overflow:hidden;}
	#main_vis .viewfinder li {position:absolute; width:100%; height:100%; top:0; left:0; transition:all .5s;}
	#main_vis .viewfinder li a {display:block; width:100%; height:600px;}
	#main_vis .viewfinder li a.vis1 { background:url("../image/common/main_vis1.jpg") center no-repeat; background-size:auto 600px;}
	#main_vis .btns {width:1280px; margin:0 auto; overflow:hidden; position:absolute; left:0; bottom:30px; right:0; z-index:3;}
	#main_vis .btns a {display:block; color:#fff; background-color:rgba(0,0,0,.3);}
	#main_vis .btns a:hover , #main_vis .btns a.on {background-color:#4227cd;}
	#main_vis .btns .lst_wrap {float:left; width:1133px; overflow:hidden; text-align:center;}
	#main_vis .btns .lst_wrap ul {width:1040px; height:48px; position:relative; overflow:hidden;}
	#main_vis .btns .lst_wrap li {position:absolute; left:0; top:0; }
	#main_vis .btns .lst_wrap li a {width:260px; height:48px; line-height:48px; margin-right:1px; font-weight:300; font-size:14px;}
	#main_vis .btns .lst_wrap li.active a {background-color:#4227cd;}
	#main_vis .btns .arrow {float:right; overflow:hidden;}
	#main_vis .btns .arrow p {float:left;}
	#main_vis .btns .arrow p a {width:48px; height:48px; margin-left:1px; font-size:0;}
	#main_vis .btns .arrow p a.prev {background-image:url("../image/common/bt_prev.png"); background-size:48px;}
	#main_vis .btns .arrow p a.stop {background-image:url("../image/common/bt_stop.png"); background-size:48px;}
	#main_vis .btns .arrow p a.play {background-image:url("../image/common/bt_bnr_play.png"); background-size:48px;}
	#main_vis .btns .arrow p a.next {background-image:url("../image/common/bt_next.png"); background-size:48px;}

/* main banner top */
.bnr_item {padding:0 0 64px;}
	.bnr_item .mtt {width:100%; height:64px; background:url("../image/main/mtt_1.png") 50% no-repeat; font-size:0;}
	.main_bnr_top {width:1280px; margin:32px auto 0; position:relative;}
	.main_bnr_top ul {width:100%; height:302px; position:relative; overflow:hidden;}
	.main_bnr_top li {width:302px; /*margin-left:24px;*/ background:#eee; line-height:0; position:absolute; }
	.main_bnr_top li:first-child {margin:0;}
	.main_bnr_top a {display:block;}
	.main_bnr_top a:hover:after {content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.2); position:absolute; top:0; left:0;}
	.main_bnr_top .btn_main_bnr { position:absolute; width:32px; height:32px; display:block; border-top: 2px solid #000; border-left: 2px solid #000; font-size:0; top:120px; }
	.main_bnr_top .btn_main_bnr_next {right:-48px;transform:rotate(135deg);}
	.main_bnr_top .btn_main_bnr_prev {left:-48px;transform:rotate(-45deg);}

.hot_item {padding:48px 0; margin-bottom:48px; background:#f1f0f7;}
	.hot_item .mtt {width:100%; height:64px; background:url("../image/main/mtt_2.png") 50% no-repeat; font-size:0;}
	.hot_item .frame {width:1280px; margin:0 auto;}
	.hot_item .bo_prd_list li a {border:0;}
	.hot_item .bo_prd_list li a:hover {box-shadow:29px 29px 29px 0 rgba(0,0,0,.14);}
	.hot_item .bt_more {width:100%; text-align:right;}
	.hot_item .bt_more a {display:inline-block;}
	.hot_item .bt_more a em {font-weight:600; font-size:15px; font-family:'Malgun Gothic',sans-serif; border-bottom:1px solid #000;}
	.hot_item .bt_more a span {display:inline-block; width:20px; height:16px; background:url("../image/common/arrow_000.png") 100% 50% no-repeat; background-size:16px; vertical-align:middle;}
	.hot_item .bt_more a:hover {color:#4227cd;}
	.hot_item .bt_more a:hover em {border-color:#4227cd;}
	.hot_item .bt_more a:hover span {background-image:url("../image/common/arrow_4227cd.png");}

.mainbanner {width:1280px; margin:0 auto 48px; position:relative;}
	.mainbanner .viewfinder {position:relative; overflow:hidden; height:300px; width:100%;}
	.mainbanner .viewfinder ul { position:relative; overflow:hidden; height:300px; width:100%; }
	.mainbanner .viewfinder li { position:absolute; width:100%; height:100%; }
	.mainbanner .viewfinder li a { display:block; }
	.mainbanner .viewfinder li img {}
	.mainbanner .btns {position:absolute; top:0; right:0; overflow:hidden;}
	.mainbanner .btns span {display:block; float:left; margin-left:1px; width:48px; height:48px;}
	.mainbanner .btns span.middle_btn_play { display:none; }
	.mainbanner .btns span a {display:block; width:100%; height:100%; font-size:0;}
	.mainbanner .btns span a.prev {background:url("../image/common/bt_bnr_prev.png") 50% no-repeat; background-size:48px;}
	.mainbanner .btns span a.next {background:url("../image/common/bt_bnr_next.png") 50% no-repeat; background-size:48px;}
	.mainbanner .btns span a.stop {background:url("../image/common/bt_bnr_stop.png") 50% no-repeat; background-size:48px;}
	.mainbanner .btns span a.play {background:url("../image/common/bt_bnr_play.png") 50% no-repeat; background-size:48px;}
	.mainbanner .btns span a:hover {background-color:#000;}
/* bottom_notice */
.notice2_wp {overflow:hidden; margin:60px 0 0; height:490px;}
.notice2_wp .inner {width:1200px; margin:0 auto;}
.notice2_wp .inner .left {position:relative; float:left; width:589px; margin-right:22px; overflow:hidden;}
.notice2_wp .inner .left .tit_wp {width:100%; height:75px; color:#fff; background:#4227CD; border-radius:20px 20px 0 0;}
.notice2_wp .inner .left .tit_wp h2 {float:left; font-size:26px; font-weight:500; text-align:center; margin:0 auto; padding:17px 0 0 30px;} 
.notice2_wp .inner .left .tit_wp .btn {float:right; padding:6px 20px; background:#fff; margin:21px 30px; border-radius:20px; color:#000}
.notice2_wp .inner .left .cont_wp { height:318px; border:1px solid #e6e6e6; border-radius:0 0 20px 20px; padding:20px 0 20px 0;}
.notice2_wp .inner .left .cont_wp ul {padding:0 30px;}
.notice2_wp .inner .left .cont_wp ul li {position:relative; padding-left:93px; font-size:14px; font-weight:600; line-height:45px; color:#777; border-bottom:1px solid #e6e6e6;}
.notice2_wp .inner .left .cont_wp ul li a {display:inline-block; vertical-align:top; max-width:calc(100% - 35px); white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; font-weight:600;}
.notice2_wp .inner .left .cont_wp ul li span {position:absolute; left:0; top:0; font-weight:600;}
.notice2_wp .inner .left .cont_wp ul li i img {margin: 13px 0 0 7px;}

.notice2_wp .inner .right {position:relative; float:left; width:589px; overflow:hidden;}
.notice2_wp .inner .right .tit_wp {width:100%; height:75px; color:#fff; background:#4227CD; border-radius:20px 20px 0 0;}
.notice2_wp .inner .right .tit_wp h2 {float:left; font-size:26px; font-weight:500; text-align:center; margin:0 auto; padding:17px 0 0 30px;} 
.notice2_wp .inner .right .tit_wp .btn {float:right; padding:6px 20px; background:#fff; margin:21px 30px; border-radius:20px; color:#000}
.notice2_wp .inner .right .cont_wp {height:318px; border:1px solid #e6e6e6; border-radius:0 0 20px 20px; padding:20px 0 20px 0;}
.notice2_wp .inner .right .cont_wp ul {padding:0 30px;}
.notice2_wp .inner .right .cont_wp ul li {position:relative; padding-top:3px; padding-left:93px; font-size:14px; font-weight:600; line-height:45px; color:#777; border-bottom:1px solid #e6e6e6; text-align:left;}
.notice2_wp .inner .right .cont_wp ul li a {display:inline-block; vertical-align:top; max-width:calc(100% - 35px); white-space:nowrap; overflow:hidden; text-overflow:ellipsis; color:#333; font-weight:600;}
.notice2_wp .inner .right .cont_wp ul li span {position:absolute; left:0; top:0; font-weight:600;}
.notice2_wp .inner .right .cont_wp ul li i img {margin: 13px 0 0 7px;}

.fl {float:left;}
.fr {float:right;}

/* event */
.event {overflow:hidden; padding:20px 0;}
.event .inner {width:1320px; margin:0 auto;}
.event ul {overflow:hidden; margin-left:-12px;}
.event ul li {float:left; margin-left:12px; margin-bottom:12px;}
.event ul li a img {max-width:100%}
